博图仿真时为什么我的博图接口是plcsim5.x(2)?

西门子plc 发布于 4个月前 分类:S7-1500

我在学习博图报警仿真时,当“仿真开始”后,要选择接口时,在“PG/PC接口:”处,点击选择窗口时,我的博图却是“PLCSIM5.x?”,而教学课程却是“plcsim”,为什么?我经常联网升级,没有提示过“plcsim”要升级,难道"plcsim"是另外升级的吗?请问该怎样升级?谢谢!

我的博图的“有关已安装软件的详细信息”有两条:1、S7-PLCSIM(版本V5.4+SP6);
2、SIMATIC S7-PLCSIM(版本V13.0 SP1 Upd1)。从安装的信息看,是不应该出现PLCSIM5.x的!无法仿真S7-300/400,

1个回复